# Worg
>*Large monstrosity, neutral evil*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 26 (4d10 + 4)
>- **Speed** 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|16 (+3)|13 (+1)|13 (+1)|7 (-2)|11 (+0)|8 (-1)|
>___
>- **Skills** Perception +4
>- **Senses** darkvision 60 ft., passive Perception 14
>- **Languages** Goblin, Worg
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Keen Hearing and Smell.*** The worg has advantage on Wisdom (Perception) checks that rely on hearing or smell.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage. If the target is a creature, it must succeed on a DC 13 Strength saving throw or be knocked prone.

## Worg

A worg is an evil predator that delights in hunting and devouring creatures weaker than itself. Cunning and malevolent, worgs roam across the remote wilderness or are raised by goblins and hobgoblins. Those creatures use worgs as mounts, but a worg will turn on its rider if it feels mistreated or malnourished. Worgs speak in their own language and Goblin, and a few learn to speak Common as well.